## LassoWsSec1Reference LassoWsSec1Reference |

## Functions

LassoWsSec1Reference * | lasso_wsse_reference_new ()

## Types and Values

struct | LassoWsSec1Reference

## Description

## Functions

### lasso_wsse_reference_new ()

    LassoWsSec1Reference *
    lasso_wsse_reference_new (void);

Creates a new LassoWsSec1Reference object.

#### Returns

a newly created LassoWsSec1Reference object

## Types and Values

### struct LassoWsSec1Reference

    struct LassoWsSec1Reference {
    	LassoNode parent;

    	/* attributes */
    	char *URI;
    	char *ValueType;
    	GHashTable *attributes;
    };